Package Details: brother-hl-l2380dw 3.2.0-2

Git Clone URL: https://aur.archlinux.org/brother-hl-l2380dw.git (read-only)
Package Base: brother-hl-l2380dw
Description: Brother HL-L2380DW CUPS driver
Upstream URL: http://www.brother.com
Licenses: GPL
Submitter: apaugh
Maintainer: apaugh
Last Packager: apaugh
Votes: 2
Popularity: 0.000154
First Submitted: 2015-12-01 06:10
Last Updated: 2016-01-24 01:00

Latest Comments

gregf commented on 2017-01-01 03:16

Turns out I had to install ghosttscript, can this driver possibly depend on it in the future? I don't mind working on this if you are no longer using it.

apaugh commented on 2016-12-30 18:33

Unfortunately I don't have access to this printer right now to verify mine, but you may want to look at the logs in /var/log/cups.

gregf commented on 2016-12-19 22:46

This always worked great for me, but it stopped working several months ago even after a reinstall I can't print. Any ideas?

apaugh commented on 2016-01-24 01:04

To use this printer:

1) Install this package
2) In CUPS, add a new lpd printer using a path such as the following, with the printer's ip address:
lpd://xxxx.xxx.xxx.xxx/queue
3) Select the ppd from /opt/brother/Printers/HLL2380DW/cupswrapper/brother-HLL2380DW-cups-en.ppd